<bugID>1295460<Summary>Update the background color of the one-off search buttons</Summary><Description>As is shown in this new mockup from Stephen: http://people.mozilla.org/~shorlander/mockups-interactive/awesomebar-results/awesomeBar-results-tabOrdering.html</Description></bugID>